"Company Name Placeholder" = "Nama Perusahaan";
"Contact Email Placeholder" = "Alamat Email";
"Contact Email" = "Email";
"Contact Name Placeholder" = "Nama";
"Contact Name" = "Kontak";
"Contact Phone Placeholder" = "Nomor telepon";
"Contact Phone" = "Telepon";
"Contact Website Placeholder" = "Situs Web Helpdesk";
"Contact Website" = "Situs web";
"Locked to Team" = "Terkunci ke Tim";
"Locked to Teams" = "Terkunci ke Tim";
"Notes Placeholder" = "";
"Notes" = "Catatan";
"Organization Name" = "Organisasi";
"Reference Number Placeholder" = "Nomor referensi";
"Reference Number" = "Nomor referensi";
